html {
  scroll-behavior: smooth;
}



body {
	margin:0;
	padding:0;
	background: #000;
}

.top1 {
	position: fixed;
    top: 0;
	margin: 0 0 20px 0;
	padding: 20px 0;
	width:100%;
	float:left;
	z-index:99999999999999999999;
	transition: 0.4s;
}

.animate{
	background:#000;
	transition: 0.4s;
}

.top1_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top1_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float:left;
    height: 90px; 
	line-height: 90px;
}


.top1_1_1 a:link {
	margin: 0 30px 0 0;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
}

.top1_1_1 a:hover {
	margin: 0 30px 0 0;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #ff0;
	text-decoration: none;
	font-size: 17px;
}

.top1_1_1 a:visited {
	margin: 0 30px 0 0;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
}

.top1_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:20%;
	float:left;
	text-align: center;
}

.top1_1_2 img {
	max-height: 90px;
	margin: 0 auto;
	padding: 0;
}

.top1_1_3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float:left;
}

.top1_1_3_1 {
	
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float:left;
    height: 90px; 
	line-height: 90px;
}


.top1_1_3_1 a:link {
	margin: 0 30px 0 0;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
}

.top1_1_3_1 a:hover {
	margin: 0 30px 0 0;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #ff0;
	text-decoration: none;
	font-size: 17px;
}

.top1_1_3_1 a:visited {
	margin: 0 30px 0 0;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
}

.top1_1_3_2 {
	position: relative;
	margin: 0 auto;
	padding: 30px 0 0 0;
	width:30%;
	float:left;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.top1_1_3_3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:30%;
	float:left;
	text-align: right;
    height: 90px; 
	line-height: 90px;
}


.top1_1_3_3 a:link {
	margin: 0 auto;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 21px;
}

.top1_1_3_3 a:hover {
	margin: 0 auto;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #ff0;
	text-decoration: none;
	font-size: 21px;
}

.top1_1_3_3 a:visited {
	margin: 0 auto;
	padding: 0;
	font-family: "Oswald", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 21px;
}

.top1_1_3_4 {
	display: none;
}

/* Бургер иконка */
.namigazugtum {
  position: relative;
  display: inline-block;
  width: 1.24em;
  height: 0.8em;
  margin-right: 0.3em;
  border-top: 0.2em solid #fffbfb;
  border-bottom: 0.2em solid #fffcfc;
  text-shadow: 0 1px 0 #151414;
    cursor: pointer;
}

.namigazugtum:before {
  content: "";
  position: absolute;
  top: 0.3em;
  left: 0px;
  width: 100%;
  border-top: 0.2em solid #f7efef;
    cursor: pointer;
}

/* Модальное окно */
#myBtn {
  background-color: #9C27B0;
  color: white;
  padding: 12px 16px;
  font-size: 18px;
  font-weight: bold;
  border: none;
  cursor: pointer;
  width: 180px;
}


.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999999999999999999999999999999999999999999999; /* Sit on top */
	padding:0;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100vh; /* Full height */
    overflow: auto; /* Enable scroll if needed */
	background: rgba(0,0,0,0.9);
	transition: 0.5s;
}


.modal_active {
    display: inline-block;
	transition: 0.5s;
}


.modal-content {
    position: relative;
    background-color: transparent;
    margin: auto;
    padding: 0;
    border: 0px solid #7B1FA2;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.modal-content_1 {
	width: 100%;
	position: relative;
	margin: 50px 20px 0 20px;
	padding: 200px 0 0 0;
	float: left;
}

.modal-content_1_1 {
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	float: left;
	text-align: center;
}

.modal-content_1_1 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 200;
	text-decoration: none;
	border-bottom: 1px solid;
	border-bottom-color: rgba(255,255,255,0.7);
	color: #fff;
}

.modal-content_1_1_1 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_1_2 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_1_3 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_1_4 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_1_5 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_1_6 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_1_7 {
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	float: left;
}

.modal-content_1_2 {
	width: 50%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	float: left;
}

.modal-content_1_2 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 200;
	text-decoration: none;
	color: #fff;
}

.modal-content_1_2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 200;
	text-decoration: none;
	color: #fff;
}

.modal-content_1_2_1 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_2_2 {
	width: 100%;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

.modal-content_1_2_3 {
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	float: left;
}

.close_cicle-slide {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 55px;
  background-color: #333;
  -moz-border-radius: 55px;
  -webkit-border-radius: 55px;
  border-radius: 55px;
  text-align: center;
  padding: 10px 0 10px 0;
  font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 200;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
}

.close{
    /*position: absolute;
    top: 5px;
    right: 5px;
    border: 4px solid #e62f57;
    border-radius: 50%;
    width: 32px;
    height: 32px;*/
    cursor: pointer;
    float: right;
}

.close:before,
.close:after {
    content: "";
    position: absolute;
    /*top: 21px;
    left: 10px;*/
    width: 32px;
    height: 2px;
    background: #555;
}

.close:before {
    webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close:after {
    webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}




.wrapper{
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  // background-color: hsl(249, 40%, 60%);
}
#cyberpunk{
  margin: 0;
  padding: 0;
  letter-spacing: 40px;
  filter: drop-shadow(0 0 20px hsla(320, 40%, 60%, 0.8));
  font-size: 20px;
  position: relative;
  z-index: 1;
  font-family: 'Passion One', cursive;
  font-style: italic;
}    
.text{
  
  &:nth-child(1){
    color: hsl(320, 90%, 90%);
    // visibility:hidden;
    clip-path: inset(40% 0% 40% 0%);
    z-index: 5;
  }
  
  &:nth-child(2){
    position: absolute;
    top: 0;
    left:0;
    z-index:10;
    color: hsl(260, 90%, 80%);
    clip-path: inset(0% 0% 60% 0%);
    animation: random1 1000ms steps(1) alternate infinite;
  }
  
  &:nth-child(3){
    position: absolute;
    top: 0;
    left:0;
    z-index:10;
    color: hsl(260, 90%, 50%);
    clip-path: inset(60% 0% 0% 0%);
    // visibility: hidden;
    animation: random2 1000ms steps(1) alternate infinite;
    
  }
  
}
.thing-1{
  position: absolute;
  left: 0;
  top: 20%;
  height: 50%;
  width: 100%;
  background-color: hsl(225, 100%, 40%);
  z-index: -1;
  animation: random-clip-1 20s steps(1) infinite;
}
#scanline{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left:0;
  z-index: 100;
  background-image: linear-gradient(
    to bottom,
    rgba(0,0,0,0.5) 0%,
    rgba(0,0,0,0.5) 50%,
    rgba(0,0,0,0) 50%,
    rgba(0,0,0,0) 100%
  );
  background-size: 100% 2px;
}




.banner {
  padding: 20px 15px;
  position: relative;
  overflow: hidden;
	background: url(/i/white_bottom_wave_02.png) rgba(0, 0, 0, 0.5) no-repeat;
	background-position: center bottom;
	background-size:100%;
}
.banner .banner-content {
  max-width: 65%;
  margin: 0 auto;
  padding: 180px 100px;
  height:450px;
  text-align:center;
}
.banner .banner-content h1 {
	font-family: "Dela Gothic One", sans-serif;
	margin: 0;
	color: #FFFFFF;
	font-weight: 600;
	line-height: 1.1;
	font-size: 6em;
}
.banner .banner-content h1 a {
	text-decoration: #00d8ff underline;
	text-decoration-thickness: 5px;
	color:#fff;
	text-decoration-color: #00d8ff;
	transition: 0.3s;
}
.banner .banner-content h1 a:hover {
	text-decoration: #00d8ff underline;
	text-decoration-thickness: 5px;
	color:#00d8ff;
	text-decoration-color: #00d8ff;
	transition: 0.3s;
}

.banner .banner-content p {
	font-family: "Oswald", sans-serif;
  color: #f2f2f2;
  font-size: 1.3em;
  line-height: 1.1;
}



.banner-content-but {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.banner-content-but a {
	font-family: "Roboto Mono", monospace;
	font-size:16px;
	font-weight:600;
	color:#fff;
	padding:15px;
	margin:0 auto;
	text-decoration: none;
	transition: 0.3s;
	background:#FF9800;
	border-radius:4px;
}

.banner-content-but a:hover {
	font-family: "Roboto Mono", monospace;
	font-size:16px;
	font-weight:600;
	color:#000;
	padding:15px;
	margin:0 auto;
	text-decoration: none;
	transition: 0.3s;
	background:#fea41f;
	border-radius:4px;
}
.banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none; /* Not mandatory but it ensure the video doesn't interfere with content */
  z-index: -1;
}
.banner .back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none; /* Not mandatory but it ensure the video doesn't interfere with content */
  z-index: -1;
}

.scroll-downs {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  
  width :34px;
  height: 55px;
}
.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

.top2 {
	position: relative;
	margin: 150px 0 20px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top2_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top2_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}
.top2_1_1 p {
	font-family: "Marck Script", sans-serif;
	margin: 0;
	color: #FFFFFF;
	font-weight: 600;
	line-height: 1.1;
	font-size: 6em;
}

.top2_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}
.top2_1_2 p {
	font-family: "Oswald", sans-serif;
	margin: 0;
	color: #FFFFFF;
	font-weight: 300;
	font-size: 1.2em;
}

.top2_1_3 {
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.cl {
	background:#181818;
	width: 31%;
}

.cl_1 {
	position: relative;
	margin: 0 auto;
	padding: 20px 0 0 0;
	width:100%;
	height: 115px;
	float:left;
	text-align: center;
}

.cl_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}

.cl_2_1 {
	padding: 25px;
	text-align: center;
}

.cl_2_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
}

.top3 {
	position: relative;
	margin: 150px 0 20px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top3_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top3_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float:left;
}

.top3_1_1 img {
	margin: 0 auto;
	padding: 0;
	max-width: 100%;
}

.top3_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:60%;
	float:left;
}

.top3_1_2_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top3_1_2_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 400;
	font-size: 1.9em;
}

.top3_1_2_2 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top3_1_2_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 1em;
}

.top3_1_2_2 span {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 500;
	font-size: 1.2em;
}

.top3_1_2_3 {
	position: relative;
	margin: 25px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top3_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:50%;
	float:left;
}




.top4 {
	position: relative;
	margin: 150px 0 20px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top4_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top4_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}


.top4_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 400;
	font-size: 1.9em;
}


.top4_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}

.top4_1_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 1em;
}

.top4_1_3 {
	position: relative;
	margin: 60px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top4_1_3 img {
	margin: 0 auto;
	padding: 0;
	max-width:90%;
}

.top4_1_4 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}




.top5 {
	position: relative;
	margin: 150px 0 20px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top5_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top5_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}


.top5_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 400;
	font-size: 1.9em;
}


.top5_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}

.top5_1_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 1em;
}

.top5_1_3 {
	position: relative;
	margin: 60px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}




.sh_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:12.4%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}

.sh_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}

.sh_3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}

.sh_4 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}

.sh_5 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}

.sh_6 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}

.sh_7 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-right: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}

.sh_8 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	font-family: "Roboto Condensed", sans-serif;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.9em;
	border-bottom: 1px solid #3a3a3a;
}


.sh_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:12.4%;
	float:left;
	background: #202020;
	border-right: 1px solid #3a3a3a;
}

.sh_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	border-right: 1px solid #3a3a3a;
}

.sh_1_3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	border-right: 1px solid #3a3a3a;
}

.sh_1_4 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	border-right: 1px solid #3a3a3a;
}

.sh_1_5 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	border-right: 1px solid #3a3a3a;
}

.sh_1_6 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	border-right: 1px solid #3a3a3a;
}

.sh_1_7 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
	border-right: 1px solid #3a3a3a;
}

.sh_1_8 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:14.2%;
	float:left;
	background: #202020;
}

.sh_line_1 {
	position: relative;
	margin: 0 10%;
	padding: 0;
	width:80%;
	float:left;
	height: 150px;
}

.sh_line_1_1 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.sh_line_1_1_1 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.sh_line_1_1_2 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.sh_line_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #959dff;
	font-weight: 500;
	font-size: 1em;
}

.sh_line_1_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #28d9b6;
	font-weight: 500;
	font-size: 1em;
}

.sh_line_1_1_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #fbd331;
	font-weight: 500;
	font-size: 1em;
}

.sh_line_1_2 {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.sh_line_1_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.8em;
}

.sh_line_1_3 {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.sh_line_1_3 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #d5d5d5;
	font-weight: 500;
	font-size: 1em;
}

.sh_line_1_4 {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.sh_line_1_4 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 0.8em;
}











.top6 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top6_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top6_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}


.top6_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 400;
	font-size: 1.9em;
}


.top6_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}

.top6_1_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 1em;
}

.top6_1_3 {
	position: relative;
	margin: 60px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.top6_1_3_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:23%;
	float:left;
	background:#1a1a1a;
}

.top6_1_3_1_1 {
	padding: 30px;
}

.top6_1_3_1_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top6_1_3_1_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 400;
	font-size: 1.5em;
}

.top6_1_3_1_1_2 {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	width:100%;
	height: 65px;
	float:left;
}

.top6_1_3_1_1_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #555555;
	font-weight: 300;
	font-size: 1em;
}

.top6_1_3_1_1_3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	margin: 10px 0 40px 0;
}

.top6_1_3_1_1_3 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 1.5em;
}

.top6_1_3_1_1_4 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top6_1_3_1_1_5 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}


.top7 {
	position: relative;
	margin: 0 auto;
	padding: 150px 0 150px 0;
	width:100%;
	float:left;
	background: url('/i/bgtb1.png') no-repeat center;
	background-size: 25%;
}

.top7_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top7_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}

.top7_1_1 p {
	font-family: "Dela Gothic One", sans-serif;
	margin: 0;
	color: #FFFFFF;
	font-weight: 500;
	line-height: 1.1;
	font-size: 5em;
}

.top7_1_2 {
	position: relative;
	margin: 50px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}


.top7_1_2 a:link {
	margin: 0 auto;
	padding: 15px 25px;
	font-family: "Montserrat", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-size: 21px;
	background: #f2f2f2;
	border-radius:15px;
	transition: 0.3s;
}

.top7_1_2 a:hover {
	margin: 0 auto;
	padding: 15px 25px;
	font-family: "Montserrat", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-size: 21px;
	background: #d5d5d5;
	border-radius:15px;
	transition: 0.3s;
}

.top7_1_2 a:visited {
	margin: 0 auto;
	padding: 15px 25px;
	font-family: "Montserrat", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-size: 21px;
	background: #f2f2f2;
	border-radius:15px;
	transition: 0.3s;
}










.top8 {
	position: relative;
	margin: 150px 0 150px 0;
	padding: 0;
	width:100%;
	float:left;
	background: #f5f5f5;
}



.a-section {
    padding: 0;
}
.a-section-marquee-box {
    display: flex;
    align-items: center;
    overflow: hidden;
    border: 1px solid #181818; /* same as bg */
}
.a-section-marquee-box h2 {
    white-space: nowrap;
    text-transform: uppercase;
    font-family: "Dela Gothic One", sans-serif;
	font-weight: 500;
	font-size: 2em;
    font-weight: 100;
    flex-shrink: 0;
    padding: 0;
    width: max-content;
    display: flex;
    align-items: center;
    transform: translateX(0);
    animation: a-text-scroll 30s linear infinite;
}
@keyframes a-text-scroll {
    0% { transform: translate3d(-100%, 0, 0); }
    100% { transform: translate3d(0%, 0, 0); }
}








.top9 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top9_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top9_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}


.top9_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 400;
	font-size: 1.9em;
}


.top9_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}

.top9_1_2 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 300;
	font-size: 1em;
}


.top9_1_3 {
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}


.top9_1_3_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:45%;
	float:left;
}


.top9_1_3_1 p {
	position: relative;
	margin: 0 auto;
	padding: 0;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 1.2em;
}


.top9_1_3_1 span {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #555555;
	font-weight: 300;
	font-size: 1em;
}


.top9_1_4 {
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}


.top9_1_5 {
	position: relative;
	margin: 105px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}


.top9_1_5 a:link {
	margin: 0 auto;
	padding: 15px 25px;
	font-family: "Montserrat", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-size: 21px;
	background: #f2f2f2;
	border-radius:15px;
	transition: 0.3s;
}

.top9_1_5 a:hover {
	margin: 0 auto;
	padding: 15px 25px;
	font-family: "Montserrat", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-size: 21px;
	background: #d5d5d5;
	border-radius:15px;
	transition: 0.3s;
}

.top9_1_5 a:visited {
	margin: 0 auto;
	padding: 15px 25px;
	font-family: "Montserrat", sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-size: 21px;
	background: #f2f2f2;
	border-radius:15px;
	transition: 0.3s;
}








.top10 {
	position: relative;
	margin: 90px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top10_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}

.top10_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
}


.top10_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #f2f2f2;
	font-weight: 400;
	font-size: 1.9em;
}


.top10_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
	font-family: "Roboto Condensed", sans-serif;
  color:#fff;
}


.faq-question {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 10px 30px 10px 10px;
  font-size: 18px;
  font-weight: 400;
  border-bottom: 1px solid;
  line-height: 30px;
}
.faq-question:hover,
.faq-question:hover::after {
  cursor: pointer;
  font-weight: bold;
}
.faq-question.active {
  border-bottom: 3px solid;
  font-weight: bold;
}
.faq-question::after {
  content: '+';
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
}
.faq-question.active::after {
  content: '-';
}
.faq-answer {
  opacity: 0;
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  transition: all 0.2s ease 0.15s;
}
.faq-answer.active {
  opacity: 1;
  padding: 20px;
  max-height: 100%;
  transition: all 0.35s ease 0.15s;
}








.top11 {
	position: relative;
	margin: 170px 0 70px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top11_1 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
	background: #e5f5ff;
	border-radius: 15px;
}

.top11_1_m {
	padding:30px;
}

.top11_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:75%;
	float:left;
}

.top11_1_1_1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}


.top11_1_1_1 p {
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	color: #333;
	font-weight: 400;
	font-size: 1.9em;
}

.top11_1_1_2 {
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}


.top11_1_1_2 a:link {
	margin: 0 auto;
	padding: 12px 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	background: #f56920;
	border-radius:15px;
	transition: 0.3s;
}

.top11_1_1_2 a:hover {
	margin: 0 auto;
	padding: 12px 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-size: 18px;
	background: #d5d5d5;
	border-radius:15px;
	transition: 0.3s;
}

.top11_1_1_2 a:visited {
	margin: 0 auto;
	padding: 12px 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	background: #f56920;
	border-radius:15px;
	transition: 0.3s;
}

.top11_1_2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:25%;
	float:left;
	text-align: right;
}

.top11_1_2 img {
	padding: 0 0 25px 0;
}








.top12 {
	position: relative;
	margin: 170px 0 70px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top12_2 {
	position: relative;
	margin: 0 0 0 15%;
	padding: 0;
	width:70%;
	float:left;
}





